<?xml version="1.0" encoding="utf-8"?>
<exercise  template="crossword">
    <rubric><![CDATA[<b>Look at the pictures. Complete the crossword.</b>]]></rubric>
    <imagepath>data/templates/pics/</imagepath>
    <clue pictureclue="oldcross.jpg" word="old"/>
    <clue pictureclue="cutecross.jpg" word="cute"/>
    <clue pictureclue="youngcross.jpg" word="young"/>
    <clue pictureclue="handsomecross.jpg" word="handsome"/>
    <clue pictureclue="shortcross.jpg" word="short"/>
	<clue pictureclue="prettycross.jpg" word="pretty"/>
	<clue pictureclue="tallcross.jpg" word="tall"/>
	</exercise>
